wserv(1)

NAME
wserv - little program to be a pipe between a screen or xterm window to the calling ircII process

SYNOPSIS
wserv [/path/to/socket] [/path/to/control]

DESCRIPTION
Works by opening up the unix domain socket that ircII bind's before calling wserv, and which ircII also deleted after the connection has been made

OPTIONS

[ /path/to/socket ]

[ /path/to/control ]

AUTHOR
Michael Sandrof

SEE ALSO
ircII(1), irc(1)